/* English Strings */

	

"Import" = "Import";
"Export" = "Export";

	
"Export to Database" = "Export to Database";
"Import from Database" = "Import from Database";


"Database Export Error" = "Database Export Error";
"Database Export Failed" = "Database Export Failed";
"An error occurred when exporting the structure of the database." = "An error occurred when exporting the structure of the database.";

"Database Import Error" = "Database Import Error";
"Database Import Failed" = "Database Import Failed";
"An error occurred when importing the structure of the database." = "An error occurred when importing the structure of the database.";


"Export complete" = "Export complete";


"Import complete for file: %s" = "Import complete for file: %s";